Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.jigadmin.gui.slist
Interface ServerListListener

All Known Implementing Classes:
  ServerBrowser

public abstract interface ServerListListener
extends java.util.EventListener

The interface for ServerList listeners

Method Summary
`void` | `serverSelected(java.lang.String name, RemoteResourceWrapper rrw)` A server has been selected.

Method Detail

### serverSelected

    public void serverSelected(java.lang.String name,
                               RemoteResourceWrapper rrw)

  A server has been selected.
  Parameters:
    `name` - the server name.
    `rrw` - the server RemoteResourceWrapper

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD